{ pkgs, lib, host, ... }:
lib.mkIf (host == "NxACE")
{}
# {
#   services.xserver.desktopManager.kodi = {
#     enable = true;
#   };
#   services.cage = {
#     user = "kodi";
#     program = "${pkgs.kodi-wayland}/bin/kodi-standalone";
#     enable = true;
#   };
# }
